<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Adding two numbers</title>
  <link rel="stylesheet"  href="assets\css\style.css">
</head>
<body>
  <div class = "head"><h1>Result</h1></div>
  <div>
    <h3 id="result">Operation will appear here.</h3>
  </div>

   <div class = "input">
    <h3 id = "label">input</h3>
    <input id="num1" placeholder=" ">
    <input id="num2" placeholder=" ">
   </div>

   <div class = "button">
    <button id="add">Addition</button>
    <button id="sub">Subtraction</button>
    <button id="mult">Multiplication</button>
    <button id="div">Division</button>
    <button id="modu">Modulus</button>
    <button id="clear">clear</button>
   
   </div>

   <script src="assets\js\script.js"></script>
</body>
</html>
